/* Style Main - GMA Coaching 
*-------------------------------------------------------
* 0. Initialisation
* 1. Fonts
* 2. Mise en forme
* 3. Menu
* 6. Composants
* 7. Sections - Rows - Col
* 9. Caldera forms
* 10. Footer
* 11. Backgrounds
*/
/* 0. Initialisation
*-----------------------------------------------------*/
.banner .res-text {
    font-size: initial;
}
.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6, .banner p {
    margin-top: initial;
    margin-bottom: initial;
}
.banner .button {
    margin-top: initial;
    margin-bottom: initial;
}
/* 1. Fonts
*-----------------------------------------------------*/
html, p, h1, h2, h3, h5, h4, h6, .nav > li > a {
    font-family: 'open-sans', sans-serif !Important;
    font-style: normal;
}
.alt-font, blockquote {
    font-family: 'ibm-plex-serif', serif !Important;
}
/* 2. Mise en forme
*-----------------------------------------------------*/
html, p, .banner p {
    font-size: 17px;
    letter-spacing: 0.15px;
    font-weight: 400;
}
h1, .banner h1 {
    font-size: 36px;
    font-weight: 300 !important;
    margin-bottom: 15px !important;
    line-height: 110%;
}
h2, .banner h2 {
    font-size: 32px;
    font-weight: 300 !important;
    margin-bottom: 10px !important;
    line-height: 110%;
}
h3, .banner h3 {
    font-size: 26px;
    font-weight: 300 !important;
    margin-bottom: 10px !important;
    line-height: 110%;
}
h4, .banner h4 {
    font-size: 22px;
    font-weight: 300 !important;
    margin-bottom: 10px !important;
    line-height: 120%;
}
h5, .banner h5 {
    font-size: 18px;
    font-weight: 300 !important;
    margin-bottom: 10px !important;
    line-height: 120%;
}
h6, .banner h6 {
    font-size: 14px;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
    line-height: 110% !Important;
}
.thin-font {
    font-weight: 300 !important;
    font-style: normal !important;
}
.alt-font {
    font-weight: 400 !important;
}
.alt-font i .alt-font em {
    font-weight: 400 !important;
    font-style: italic !important;
}
strong, b {
    font-weight: 600 !important;
}
blockquote p {
    font-weight: 400 !important;
    font-style: italic !important;
    font-size: 18px !important;
}
/* Espacement entre blocs de texte */
[data-line-height="xs"], [data-line-height="s"] {
    margin-bottom: 0px;
}
[data-line-height="xs"] {
    line-height: 110% !Important;
    margin-bottom: 3px;
}
[data-line-height="s"] {
    line-height: 120% !Important;
    margin-bottom: 5px;
}
.post-item h5.post-title {
    font-size: 20px;
}
/* Ombres */
.row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.05);
}
.box-shadow, .row-box-shadow-2 .col-inner, .row-box-shadow-2-hover .col-inner:hover, .box-shadow-2, .box-shadow-2-hover:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}
.row-box-shadow-3 .col-inner, .row-box-shadow-3-hover .col-inner:hover, .box-shadow-3, .box-shadow-3-hover:hover {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.15);
}
.row-box-shadow-4 .col-inner, .row-box-shadow-4-hover .col-inner:hover, .box-shadow-4, .box-shadow-4-hover:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.20);
}
.row-box-shadow-5 .col-inner, .row-box-shadow-5-hover .col-inner:hover, .box-shadow-5, .box-shadow-5-hover:hover {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
}
/* 3. Menu
*-----------------------------------------------------*/
.header-bottom-nav a {
    font-size: 13px !Important;
}
#menu-bas-de-page a {
    font-size: 14px !Important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    color: #f7f7f7;
    opacity: 1;
}
#menu-bas-de-page a:hover {
    color: #ffffff;
}
.nav > li > a, .header-button-1 a {
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    color: #1a1a1a;
}

.home .header-button-1 a{
    display:none;
}

/* 6. Composants
*-----------------------------------------------------*/
.blog_posts_tex_2 .post-item .col-inner, .blog_posts_tex_3 .post-item .col-inner {
    padding: 30px;
}
.add-post-pad .post-item {
    padding-bottom: 30px;
}
/* UX logo */
.ux-logo.noresize .ux-logo-image {
    height: inherit !important;
}
.add-pads .post-item .box {
    padding-top: 20px;
    padding-bottom: 20px;
}
/* 7. Sections - Rows - Col
*-----------------------------------------------------*/
.col {
    padding-bottom: 0px;
}
/* 9. Caldera forms
*-----------------------------------------------------*/
.wqv-article--basic .wqv-article__category a, .wqv-article--magazineside .wqv-article__category a, .wqv-article--magazinetop .wqv-article__category a, .wqv-article--overlay .wqv-article__category a {
    color: #aa3339;
}
.wqv-article__subline {
    font-size: 16px !important;
}
.wqv-article__subline a {
    font-weight: 400;
}
/* 10. Footer
*-----------------------------------------------------*/
/* 11. Backgrounds
*-----------------------------------------------------*/
.tex_1 {
    background: url("https://gmacoaching.ch/textures/tex_1.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}
.tex_2, .blog_posts_tex_2 .post-item .col-inner {
    background: url("https://gmacoaching.ch/textures/tex_2.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}
.tex_3, .blog_posts_tex_3 .post-item .col-inner {
    background: url("https://gmacoaching.ch/textures/tex_3.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}
.tex_4 {
    background: url("https://gmacoaching.ch/textures/tex_4.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}
.tex_5 {
    background: url("https://gmacoaching.ch/textures/tex_5.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}
#content {
    background: url("https://gmacoaching.ch/textures/tex_6.jpg");
    background-position: left top;
    background-size: initial;
    background-repeat: repeat;
}